.nplbank_container {position:relative; width:100%;}

#header_nplbank {position:relative; width:100%; border-bottom:2px solid gray;}
#header_nplbank .gnb_nplbank { top:0; left:0; bottom:0; width:100%; height: 50px; text-align:left; background:white; z-index:100}
#header_nplbank .gnb_nplbank2 { top:0; left:0; bottom:0; width:-45%; height: 50px; text-align:right; background:white; z-index:100}
#header_nplbank .gnb_nplbank a.btn_nplbank_navMenu {position:absolute; left: 0; cursor: pointer; width:50px; height:50px;}
#header_nplbank .gnb_nplbank a.btn_nplbank_navMenu,
#header_nplbank .gnb_nplbank a.btn_nplbank_navMenu span {display: inline-block; transition: all 0.4s; box-sizing: border-box;}
#header_nplbank .gnb_nplbank a.btn_nplbank_navMenu span {position: absolute; left: 11px; width: 25px; height: 4px; background-color: #fff; border-radius: 4px;}
#header_nplbank .gnb_nplbank a.btn_nplbank_navMenu span:nth-child(1) {top: 15px;}
#header_nplbank .gnb_nplbank a.btn_nplbank_navMenu span:nth-child(2) {top: 23px;}
#header_nplbank .gnb_nplbank a.btn_nplbank_navMenu span:nth-child(3) {bottom: 15px;}
#header_nplbank .gnb_nplbank a.nplbank_logo {display:inline-block; cursor: pointer; width:40%; height:28px; margin-top: 5px; text-align:center;}
#header_nplbank .gnb_nplbank a.nplbank_logo img {width:auto; max-height:42px;}
#header_nplbank .gnb_nplbank a.btn_nplbank_login {position:absolute; cursor: pointer; width:50px; height:50px; right:0; line-height:44px; font-size:12px; padding:3px; color:#fff;}


/* 슬라이드 테스트 */

.slide{
  width:50%;
margin-top:13px;
  position:absolute;
  left:-100%;                    
        
  z-index:999;
  -webkit-transition: left .3s;  
  -moz-transition: left .3s;    
  -ms-transition: left .3s;
  -o-transition: left .3s;
  transition: left .3s;
  background-color:#e0e0e0;
}
.slide-title{
	z-index:100;
  width:100%;
  height:100px;
  font-size:42px;
  display:flex;
  justify-content:center;
  align-items:center;
  border-bottom:1px solid #e1e1e1;
}
.slide.on{
  z-index:999;
  left:0;
  margin-top:13px
}
.slide ul li{
	z-index:100;
  display:inline-block;
  width:100%;
  padding:2px;
  border-bottom:1px solid #e1e1e1;
}

#test {width:100%}

/*헤더 밑 네브바*/
#wrap .auctionall_list{position: relative; width:100%; height:50px; background:#f5f5f5}
#wrap .auctionall_list ul.auctionall_list_mulkun{display:flex; align-items:center; flex-wrap:wrap; justify-content:flex-start;width:100%;}
#wrap .auctionall_list ul.auctionall_list_mulkun li{display:flex; flex-direction: column; align-items: center; justify-content: center; width:16.6%; padding:0; height:45px; font-size:14px}
#wrap .auctionall_list ul.auctionall_list_mulkun li a{font-weight: bold;}
#wrap .auctionall_list ul.auctionall_list_mulkun li a.on{font-weight: bold; color:white;}
#wrap .auctionall_list ul.auctionall_list_mulkun li.on{background:#1d3654; color:white;}

#wrap .nplbank_list{position: relative; width:100%; height:50px; background:#f5f5f5}
#wrap .nplbank_list ul.nplbank_list_mulkun{display:flex; align-items:center; flex-wrap:wrap; justify-content:flex-start;}
#wrap .nplbank_list ul.nplbank_list_mulkun li{display:flex; flex-direction: column; align-items: center; justify-content: center; width:16.6%; padding:0; height:45px; font-size:14px}
#wrap .nplbank_list ul.nplbank_list_mulkun li a{font-weight: bold;}
#wrap .nplbank_list ul.nplbank_list_mulkun li a.on{font-weight: bold; color:white;}
#wrap .nplbank_list ul.nplbank_list_mulkun li.on{background:#1d3654; color:white;}

#nplbankMain_top {position:relative; left:0; width:100%; height:300px; text-align:center; padding-top:30px; background:url(/images/upload/mgroup/nplbankmain.jpg); background-repeat: no-repeat; background-size: 120%;  background-position:70% 85%;  background-blend-mode: color;}
#nplbankMain_top h3 {line-height: 30px; font-size:15px; color:black; font-weight: bold;}
#nplbankMain_top h1 {font-size: 20px; font-weight: bold; margin:8px; color:black;}
#nplbankMain_top .nplbank_searchBox {display:inline-block; width: 70%; margin-top:30px;}
#nplbankMain_top .nplbank_searchBox select {float: left; height:35px; line-height:35px; border: 0;font-size:13px; color:#222; padding-left: 2px; background-color: #fff;}
#nplbankMain_top .nplbank_searchBox .box_01 select[name=syear] {min-width: 80px !important; width: 35% !important;border-right: 1px solid #e5e5e5;}
#nplbankMain_top .nplbank_searchBox .box_01 input[type=number] {float: left; min-width: 105px !important; width: 50% !important; height:35px; line-height:35px; overflow:hidden; font-size:13px; color:#222; border:0; padding-left: 2px;}
#nplbankMain_top .nplbank_searchBox .box_02 {margin-top: 50px;}
#nplbankMain_top .nplbank_searchBox .box_02 select {min-width: 61px !important; width: 28.333% !important;border-right: 1px solid #e5e5e5;}
#nplbankMain_top .nplbank_searchBox input[type=submit] {float: left; min-width: 35px !important; width: 15% !important; height: 35px; background: url(/images/auction/ico_search.png) center no-repeat #000; text-indent: -9999em;}


#warp .MainContent_nplbank{position: relative; width:100%; height:auto}


#wrap .MainContent_nplbank .gongsi_nplbank > .gongsi_wrap_nplbank{display:flex; align-items:center; flex-wrap:wrap; justify-content:flex-start;}
#wrap .MainContent_nplbank .gongsi_nplbank > .gongsi_wrap_nplbank div
{
display:flex; 
flex-direction: column; 
align-items: center; 
justify-content: center;  
width: 22.5%; 
padding: 8px 0; 
margin-right: 2.5%;  
margin-bottom: 2.5%;
font-size: 12px; 
font-weight:bold;
cursor: pointer;  
transition: all .2s;  
border-radius: 4px;     
background-color: #fff; 
box-shadow: 0 1px 3px 0 rgb(0 0 0 / 16%);
text-align: center;
position: relative;
}
#wrap .MainContent_nplbank .gongsi_nplbank > .gongsi_wrap_nplbank div a{position:absolute; left:0; top:0; width:100%; height:100%; text-indent:-9999em; z-index:100}
#wrap .MainContent_nplbank .gongsi_nplbank > .gongsi_wrap_nplbank div > a > span{display:block}
#wrap .MainContent .gongsi  > .gongsi_wrap div img{margin-bottom: 3px;}

#slide-open{width:10%; float:right; margin:10px}
.log_bt{float:right;margin-top:15px}
ul.tabs{
  margin: 0px;
  padding: 0px;
  list-style: none;
  border-bottom: 1px solid #ededed;
}
ul.tabs li{
  background: none;
  color: #222;
  display: inline-block;
  padding:7px;
  cursor: pointer;
}

ul.tabs li.current{
  background: #e9edee;
  color: #222;
}
#tab-1{margin-top:-20px;}
.tab-content{
  display: none;
  /*background: #ededed;*/
  padding: 0px;
}

.tab-content.current{
  display: inherit;
}
input[type=number] {
    border: 1px solid #dcdce7;vertical-align:middle; border-radius: 5px;}


.tab_btn_blu{width:100%;display:inline-block; font-size:13px; line-height:55px; color:#fff; text-align:center; background:#0066CC; padding:2px 0 2px 0}
.tab_btn_dargray{width:100%;display:inline-block; font-size:13px; line-height:55px; color:#fff; text-align:center; background:#606060; padding:2px 0 2px 0}
.tab_btn_whgray{width:100%;display:inline-block; font-size:13px; line-height:55px; color:#000; text-align:center; background:#fff; padding:2px 0 2px 0}
.tab_btn_red{width:100%;display:inline-block; font-size:13px; line-height:55px; color:#000; text-align:center; background:#cc0000; padding:2px 0 2px 0}
.sess_login{text-align:center;  margin:10px}
.login_font{font-size:1.3em;}
.tab_btn_edit{display: inline-block;line-height: 20px;border: 1px solid #9b9b9b;padding: 0 10px;background: #fff;color: #747474;font-size:11px}

/*더원프리미엄서비스부분*/

#theone_info{background-color:white; margin-top:15px; margin-bottom:15px}
#theone_info > .info_top > div{text-align: center; font-size:23px; font-weight: bold;}
#theone_info > .info_top > p{text-align: center; font-size:23px; font-weight: bold;}
#theone_info > .info_top > p.text{font-size: 11px; margin-top:-25px; color:#7f7f7f; margin-bottom:5px; font-weight: bold;}

#theone_info > .theone_link{background-color: white; margin-top:10px;}
#theone_info > .theone_link > .linkbox{background-color: white; display:flex; align-items:center; flex-wrap:wrap; justify-content:flex-start; position:relative}
#theone_info > .theone_link > .linkbox > .link_textbox{width:49%; border: 1px solid black; text-align: center; height:120px; position: relative;}
#theone_info > .theone_link > .linkbox > .link_textbox p{font-weight:bold;}
#theone_info > .theone_link > .linkbox > .link_textbox h2{ padding-top:5px; padding-left:5px; }

#theone_info > .theone_link > .linkbox > .link_textbox a{position:absolute; left:0; top:0; width:100%; height:100%; text-indent:-9999em; z-index:100}

.infospace{margin-bottom:3px;}

/*메인 슬라이드*/

#wrap > #theoneslide{position:relative; margin-top:20px; margin-bottom:20px; height:auto; width:100%;}
#wrap > #theoneslide .swiper-container{width:100%; margin-top:15px}
#wrap > #theoneslide .swiper-slide{width:100%;}
#wrap > #theoneslide .swiper-slide img {border-radius: 8px; }



#wrap > .theonemainrecommend{text-align:left; font-size: 22px; font-weight:bold; padding-left:20px; padding-bottom:10px; margin-top:10px; width:100%; border-bottom:1px solid black;}

/*매각결과 중 최고낙찰가 순 top20 (일단 주석처리)

#wrap > #Maekakdesc_theone{position:relative; margin-top:20px; margin-bottom:20px; height:250px;}
#wrap > #Maekakdesc_theone .Maekakheader_theone{display:flex;align-items: center; justify-content: space-between;}
#wrap > #Maekakdesc_theone .Maekakheader_theone > h1{padding-left:5%; font-weight:bold; font-size:20px; padding-top:8px}
#wrap > #Maekakdesc_theone .Maekakheader_theone > h1 > span{padding-top:10px; font-size:12px; color:#007493}
#wrap > #Maekakdesc_theone .Maekakheader_theone > a.choikoboki{float:right; color:#007493; font-weight:bold; padding-top:8px; padding-right:5%; cursor: pointer}
#wrap > #Maekakdesc_theone .swiper-container{width:90%; margin-top:15px}
#wrap > #Maekakdesc_theone .swiper-slide{width:50%;}
#wrap > #Maekakdesc_theone .swiper-slide .img img{border-radius: 8px;}
#wrap > #Maekakdesc_theone .swiper-slide .info{text-align: left;}
#wrap > #Maekakdesc_theone .swiper-slide .info p.maekakaddr{font-size:14px; font-weight: bold; text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
#wrap > #Maekakdesc_theone .swiper-slide a.view{position:absolute; left:0; top:0; width:100%; height:100%; text-indent:-9999em}
#wrap > #Maekakdesc_theone > .swiper-button-prev{left:3px; top:55%; background:url(/images/common/ico_paginate_prev.png) no-repeat;}
#wrap > #Maekakdesc_theone > .swiper-button-next{right:-15px; top:55%; background:url(/images/common/ico_paginate_next.png) no-repeat;}
*/



/*유튜브영상부분*/

#wrap > #youtube_theone{position:relative; margin-top:20px;  margin-bottom:18px;height:270px; text-align: center;}
#wrap > #youtube_theone .youtubeslide{display:flex;align-items: center; justify-content: space-between; background:#ecf7fd; height:35px;}
#wrap > #youtube_theone .youtubeslide > h1{padding-left:5%; font-weight:bold; font-size:18px; padding-top:8px;}
#wrap > #youtube_theone .youtubeslide > h1 > span{padding-top:10px; font-size:12px; color:#007493}
#wrap > #youtube_theone .youtubeslide > a.choikoboki{float:right; color:#007493; font-weight:bold; padding-top:8px; padding-right:5%; cursor: pointer}
#wrap > #youtube_theone .swiper-container{width:98%; margin-top:10px}
#wrap > #youtube_theone .swiper-slide{width:100%;padding:5px; }
#wrap > #youtube_theone .swiper-slide .img img{}
#wrap > #youtube_theone .swiper-slide .info{text-align: right;}
#wrap > #youtube_theone .swiper-slide .info p.maekakaddr{font-size:14px; font-weight: bold; text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
#wrap > #youtube_theone .swiper-slide a.view{position:absolute; left:0; top:0; width:100%; height:100%; text-indent:-9999em}
#wrap > #youtube_theone .swiper-button-prevY{position:absolute; left:3px; top:97%; width:93px; height:60px;  z-index: 100;}
#wrap > #youtube_theone .swiper-button-nextY{position:absolute; right:-47px; top:97%; width:202px; height:60px; z-index: 100;}




/*인기검색 물건 top20*/

#wrap > #week2desc_theone{position:relative; margin-top:20px;  margin-bottom:18px;height:270px;}
#wrap > #week2desc_theone .week2slide{display:flex;align-items: center; justify-content: space-between; background:#ecf7fd; height:35px;}
#wrap > #week2desc_theone .week2slide > h1{padding-left:5%; font-weight:bold; font-size:18px; padding-top:8px;}
#wrap > #week2desc_theone .week2slide > h1 > span{padding-top:10px; font-size:12px; color:#007493}
#wrap > #week2desc_theone .week2slide > a.choikoboki{float:right; color:#007493; font-weight:bold; padding-top:8px; padding-right:5%; cursor: pointer}
#wrap > #week2desc_theone .swiper-container{width:98%; margin-top:10px}
#wrap > #week2desc_theone .swiper-slide{width:55%; border:2px solid #D8D8D8; padding:5px; }
#wrap > #week2desc_theone .swiper-slide .img img{}
#wrap > #week2desc_theone .swiper-slide .info{text-align: right;}
#wrap > #week2desc_theone .swiper-slide .info p.maekakaddr{font-size:14px; font-weight: bold; text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
#wrap > #week2desc_theone .swiper-slide a.view{position:absolute; left:0; top:0; width:100%; height:100%; text-indent:-9999em}
#wrap > #week2desc_theone > .swiper-button-prev{left:3px; top:55%; background:url(/images/common/ico_paginate_prev.png) no-repeat;}
#wrap > #week2desc_theone > .swiper-button-next{right:-15px; top:55%; background:url(/images/common/ico_paginate_next.png) no-repeat;}


/*신축공장 top20*/

#wrap > #theonefactorylist{position:relative; margin-top:-20px; margin-bottom:18px;height:270px; border-left:1px solid #eee; border-right:1px solid #eee; border-bottom:1px solid #eee;}
#wrap > #theonefactorylist .factoryslide{display:flex;align-items: center; justify-content: space-between; background:#f1f1f1; height:35px;}
#wrap > #theonefactorylist .factoryslide > h1{padding-left:5%; font-weight:bold; font-size:18px; padding-top:8px;}
#wrap > #theonefactorylist .factoryslide > h1 > span{padding-top:10px; font-size:12px; color:#007493}
#wrap > #theonefactorylist .factoryslide > a.choikoboki{float:right; color:#007493; font-weight:bold; padding-top:8px; padding-right:5%; cursor: pointer}
#wrap > #theonefactorylist .swiper-container{width:98%; margin-top:10px}
#wrap > #theonefactorylist .swiper-slide{width:55%; border:2px solid #D8D8D8; padding:5px; }
#wrap > #theonefactorylist .swiper-slide .img img{}
#wrap > #theonefactorylist .swiper-slide .info{text-align: right;}
#wrap > #theonefactorylist .swiper-slide .info p.maekakaddr{font-size:14px; font-weight: bold; text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
#wrap > #theonefactorylist .swiper-slide a.view{position:absolute; left:0; top:0; width:100%; height:100%; text-indent:-9999em}
#wrap > #theonefactorylist > .swiper-button-prev{left:3px; top:55%; background:url(/images/common/ico_paginate_prev.png) no-repeat;}
#wrap > #theonefactorylist > .swiper-button-next{right:-15px; top:55%; background:url(/images/common/ico_paginate_next.png) no-repeat;}



/*임대수익 top20*/

#wrap > #theonesangkalist{position:relative; margin-top:-20px; margin-bottom:10px;height:270px; border-left:1px solid #eee; border-right:1px solid #eee; border-bottom:1px solid #eee;}
#wrap > #theonesangkalist .sangkaslide{display:flex;align-items: center; justify-content: space-between; background:#fff7f7; height:35px;}
#wrap > #theonesangkalist .sangkaslide > h1{padding-left:5%; font-weight:bold; font-size:18px; padding-top:8px;}
#wrap > #theonesangkalist .sangkaslide > h1 > span{padding-top:10px; font-size:12px; color:#007493}
#wrap > #theonesangkalist .sangkaslide > a.choikoboki{float:right; color:#007493; font-weight:bold; padding-top:8px; padding-right:5%; cursor: pointer}
#wrap > #theonesangkalist .swiper-container{width:98%; margin-top:10px}
#wrap > #theonesangkalist .swiper-slide{width:55%; border:2px solid #D8D8D8; padding:5px; }
#wrap > #theonesangkalist .swiper-slide .img img{}
#wrap > #theonesangkalist .swiper-slide .info{text-align: right;}
#wrap > #theonesangkalist .swiper-slide .info p.maekakaddr{font-size:14px; font-weight: bold; text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
#wrap > #theonesangkalist .swiper-slide a.view{position:absolute; left:0; top:0; width:100%; height:100%; text-indent:-9999em}
#wrap > #theonesangkalist > .swiper-button-prev{left:3px; top:55%; background:url(/images/common/ico_paginate_prev.png) no-repeat;}
#wrap > #theonesangkalist > .swiper-button-next{right:-15px; top:55%; background:url(/images/common/ico_paginate_next.png) no-repeat;}



/*최고 입찰자 물건 top20
#wrap > #Maekakpeopledesc_theone{position:relative; margin-top:20px; margin-bottom:25px;height:250px;}
#wrap > #Maekakpeopledesc_theone .Maekakpoepleheader_theone{display:flex;align-items: center; justify-content: space-between;}
#wrap > #Maekakpeopledesc_theone .Maekakpoepleheader_theone > h1{padding-left:5%; font-weight:bold; font-size:20px; padding-top:8px}
#wrap > #Maekakpeopledesc_theone .Maekakpoepleheader_theone > h1 > span{padding-top:10px; font-size:12px; color:#007493}
#wrap > #Maekakpeopledesc_theone .Maekakpoepleheader_theone > a.choikoboki{float:right; color:#007493; font-weight:bold; padding-top:8px; padding-right:5%; cursor: pointer}
#wrap > #Maekakpeopledesc_theone .swiper-container{width:90%; margin-top:15px}
#wrap > #Maekakpeopledesc_theone .swiper-slide{width:50%;}
#wrap > #Maekakpeopledesc_theone .swiper-slide .img img{border-radius: 8px;}
#wrap > #Maekakpeopledesc_theone .swiper-slide .info{text-align: left;}
#wrap > #Maekakpeopledesc_theone .swiper-slide .info p.maekakaddr{font-size:14px; font-weight: bold; text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
#wrap > #Maekakpeopledesc_theone .swiper-slide a.view{position:absolute; left:0; top:0; width:100%; height:100%; text-indent:-9999em}
#wrap > #Maekakpeopledesc_theone > .swiper-button-prev{left:3px; top:55%; background:url(/images/common/ico_paginate_prev.png) no-repeat;}
#wrap > #Maekakpeopledesc_theone > .swiper-button-next{right:-15px; top:55%; background:url(/images/common/ico_paginate_next.png) no-repeat;}
*/

/*인근물건*/
#wrap #myAround{position: relative; margin-bottom:18px}
#wrap #myAround #addrTitle{padding-left:5%;  font-weight:bold; font-size:20px; padding-top:8px}
#wrap #myAround .swiper-container{width:90%; margin-top:15px}
#wrap #myAround .swiper-slide{width:50%;}
#wrap #myAround .swiper-slide .img img{margin-right:5px; border-radius: 8px;}
#wrap #myAround .swiper-slide a.view{position:absolute; left:0; top:0; width:100%; height:100%; text-indent:-9999em}
#wrap #myAround .swiper-button-prev{left:3px; top:55%;  background:url(/images/common/ico_paginate_prev.png) no-repeat;}
#wrap #myAround .swiper-button-next{right:-15px; top:55%; background:url(/images/common/ico_paginate_next.png) no-repeat;}

/* 메인 페이지 추천 물건 */
.main_object {width:100%; height:auto}
#wrap .regionmulkun_nplbank .main .content .recomm .con .main_object .info{margin-left:0}
.main_test{width:100%}
.main_object .item {float:left; padding:5px}
#wrap .regionmulkun_nplbank .main .content .con .main_object .item {width:45%}
#wrap .regionmulkun_nplbank .main .content .recomm {padding-bottom:70px}


/*메인 클릭시 물건페이지 가기*/
#wrap > #myAround > #myAroundList .totalitem a.view{position:absolute; left:0; top:0; width:100%; height:100%; text-indent:-9999em; z-index:100}


.round_Box_theone {border-radius: 8px; margin-bottom: 13px; background: #fff; box-shadow: 1px 1px 2px 2px rgba(50, 50, 50, .05);}
.round_Box {border-radius: 8px;padding:5px;margin-bottom: 13px;background: #fff;box-shadow: 1px 1px 2px 2px rgba(50, 50, 50, .05);}

/*법원별검색부분*/
#wrap #container .sub table.theonetable{border: 1px solid #e0e0e0; width:100%}
#wrap #container .sub table.theonetable th,td{border:1px solid #e0e0e0; padding:5px; text-align:center;}

#wrap #container .sub table.theonetable td{font-size: 13px; font-weight: bold; text-align:center;}
#wrap #container .sub ul.search_box_theone > li > ul.ls_c5 > li{float:left; width:50%; border:1px solid #e0e0e0; padding:10px}
#wrap #container .sub ul.search_box_theone{margin-top:10px; border:1px solid #eee;}
.btn_m_dark_r_theone{display:inline-block; line-height:20px; color:white; text-align:center; background:#30343d; padding:0 7px;}
.btn_m_gray_r_theone{display:inline-block; line-height:20px; color:white; text-align:center; background:#c5cbd9; padding:0 7px;}
.btn_l_blue_r_theone{display:inline-block; font-size: 12px; line-height: 31px; color:#fff; text-align:center; background:#1860ef;padding:0 20px; border-radius:5px !important; margin-top:20px}


/*예정물건검색부분*/
#wrap #container .sub ul.act_list_theone{}
#wrap #container .sub ul.act_list_theone table th,td{border:1px solid #e0e0e0; text-align:center;}
#wrap #container .sub ul.act_list_theone table th{font-size:13px; font-weight:bold; background:#e9edee}
#wrap #container .sub ul.act_list_theone table td{font-size:10px; font-weight:bold; position:relative}



#wrap #container .sub ul.act_list_theone table td a{position:absolute; left:0; top:0; width:100%; height:100%; text-indent:-9999em; z-index:100}



/*예정물건상세페이지부분*/
#wrap .pop_con .content .yejungtop{margin-top:60px; margin-bottom:50px}
#wrap .pop_con .content .yejungtop p{text-align:center}
#wrap .pop_con .content .yejungtop span.sakunnum{color:#b02624}
#wrap .pop_con .content .yejungtop p.ment{text-align:center; color:#4b6981}
#wrap .pop_con .content .yejungtop span{text-align:center}

#wrap .pop_con .content table.theoneyejung{width:100%}
#wrap .pop_con .content table.theoneyejung th{font-size:13px; font-weight:bold; background:#e9edee}

#wrap .pop_con .content table.theoneyejung th,td{border:1px solid #e0e0e0; text-align:center; padding:8px;}


/* table */
table.theonesearchtable{width:100%;  background:#fff; table-layout:fixed;  margin-bottom:50px;}
table.theonesearchtable th,
table.theonesearchtable td{position:relative; border-bottom:1px solid #e3e3ec; border-left:1px solid #e3e3ec; border-top:1px solid #e3e3ec; padding:7px 5px; line-height:20px; text-align:left; vertical-align:middle; word-wrap:break-word;}
table.theonesearchtable th{color:black; padding-right:0;font-size:14px; background:#e9edee}
table.theonesearchtable th:last-child,
table.theonesearchtable td:last-child{border-right:1px solid #e3e3ec;margin-bottom: 5px;}
table.theonesearchtable td:after{content:''; display:block; clear:both}
table.theonesearchtable td strong.ctg_tit{display:block; font-size:12px; margin-bottom:3px}
table.theonesearchtable.blue th{background:#edf3ff; color:#f9f9f9}
table.theonesearchtable.blue td{background:#f7faff}
table.theonesearchtable.blue td.bg_w{background:#fff}
table.theonesearchtable.bd_t0{border-top:0}
/*table.theonesearchtable.bd_t1{border-top:1px solid #3d4046}*/
table.theonesearchtable.bd_t2{border-top:2px solid #3d4046}
table.theonesearchtable.t_c th,
table.theonesearchtable.t_c td{text-align:center; padding:7px 0}
table.theonesearchtable td.t_r{text-align:right; padding-right:5px}
table.theonesearchtable td.t_l{text-align:left; padding-left:5px}
table.theonesearchtable td.bd_r0{border-right:0}
table.theonesearchtable td.bd_b1{border-bottom:1px solid #3d4046}
table.theonesearchtable .bg_red{background:#fff9f9}
table.theonesearchtable .bg_gray{background:#f8f8fc}
table.theonesearchtable .bg_blue{background:#edf3ff}
table.theonesearchtable .bg_bora{background:#EFF8FB}
table.theonesearchtable .bg_sky{background:#EFF2FB}
table.theonesearchtable .td_l td{text-align:left; padding-left:5px}

table.theonesearchtable td select{width:auto; line-height:18px; height:20px; font-size: 12px; border:1px solid #dcdce7; padding:0; color:#222; padding-left:5px; vertical-align:middle; border-radius: 5px;}




/*종합검색부분*/

.theonesearchtable ul.item_list{font-size:13px;}
.theonesearchtable .usage_list_sangse .sangsebox{margin-bottom:5px;}


.round_Box_myjokun{border-radius: 8px;padding: 10px;margin-bottom: 13px;background: #FAFAFA;box-shadow: 1px 1px 2px 2px rgba(50, 50, 50, .05);}


/*datepicker*/

.ui-datepicker-trigger{border:1px solid #d1d4dd; border-left:0; vertical-align:top; z-index:3}

.ui-datepicker{width:250px; background:#fafafa; border:1px solid #dcdce7; border-top:0}
.ui-datepicker .ui-datepicker-header{position:relative; width:250px; margin-left:-1px; line-height:44px; background:#48a0fc}
.ui-datepicker .ui-datepicker-header .ui-datepicker-title{text-align:center; font-size:16px; color:#fff; font-weight:800}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev{position:absolute; left:0; top:0; width:44px; height:44px; background:url(/images/common/ico_cal_prev.png) center no-repeat; text-indent:-9999em; cursor:pointer}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next{position:absolute; right:0; top:0; width:44px; height:44px; background:url(/images/common/ico_cal_next.png) center no-repeat; text-indent:-9999em; cursor:pointer}
.ui-datepicker .ui-datepicker-calendar{width:210px; margin:10px auto}
.ui-datepicker .ui-datepicker-calendar thead th{color:#8891a3}
.ui-datepicker .ui-datepicker-calendar th,
.ui-datepicker .ui-datepicker-calendar td{text-align:center; font-size:10px; color:black; line-height:20px}
.ui-datepicker .ui-datepicker-calendar td a{display:block; background:url(/images/common/ico_cal_cir.png) center no-repeat}
.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today a{background:#1860ef ;color:#fff}


#companyintro{background:#2a3f59; color:#5d7896; padding:10px; margin-top:-20px; font-size:12px;}
#companyintro h3{color:#5d7896; margin-bottom:5px;}
#companyintro > p{text-align: center; margin-bottom:20px;}
#companyintro > p > a{color:#aab7c4; padding-right:5px;}

/*더원경매 회사소개 css*/

#wrap #container .sub .terms span{padding-bottom:5px;}